html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,button,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
margin:0;
padding:0
}

body {
line-height:1;
width:100%;
font:normal 10px/1.3 Arial,helvetica,sans-serif;
color:#000;
text-align:center;
background-color:#ededed;
margin:0;
padding:0
}

blockquote,q {
quotes:none
}

blockquote:before,blockquote:after,q:before,q:after {
content:none
}

:focus {
outline:0
}

del {
text-decoration:line-through
}

table {
border-collapse:collapse;
border-spacing:0
}

th,td {
text-align:left;
vertical-align:middle
}

img {
vertical-align:middle
}

button::-moz-focus-inner,input[type=reset]::-moz-focus-inner,input[type=button]::-moz-focus-inner,input[type=submit]::-moz-focus-inner,input[type=file] > input[type=button]::-moz-focus-inner {
border:none;
padding:0
}

.hr hr,.blind-readers,.no-css {
position:absolute;
left:-30000px
}

.relative {
position:relative;
z-index:2;
left:0;
top:0
}

.red {
color:#e3000d
}

em {
font-style:italic
}

.light-brown-bg {
background-color:#f0e9d6
}

big {
font-size:110%
}

a {
color:#000;
text-decoration:underline
}

a.revert {
color:#af1a1e;
text-decoration:underline
}

a.revert2 {
color:#a5a5a5;
text-decoration:underline
}

a.revert3 {
color:#5a5a5a;
text-decoration:underline
}

a.revert4 {
color:#5b5a5a;
text-decoration:underline
}

a.link-command { font-size: 11px; }

ol.numbers li { padding: 6px 0 10px 40px;}
ol.numbers li.ol1 { background: url(../img/icons/ol1.gif) no-repeat 0 0;}
ol.numbers li.ol2 { background: url(../img/icons/ol2.gif) no-repeat 0 0;}
ol.numbers li.ol3 { background: url(../img/icons/ol3.gif) no-repeat 0 0;}

.cufon {
font-family:Arial
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}

.clearfix {
display:block
}

* html .clearfix {
height:1%
}

#body,#page {
background:#ededed url(../img/bgs/body.png) repeat-x 0 0
}

#bodyWrapper {
position:relative;
z-index:3
}

#footer,#page {
width:980px;
text-align:left;
position:relative;
z-index:2;
margin:0 auto
}

#bannerTop {
width:998px;
text-align:center;
overflow:hidden;
position:relative;
z-index:2;
margin:0 auto
}

#bannerTop img {
max-width:100%;
margin:10px 0
}

#page-footer {
background-color:#5a5a5a;
height:220px
}

#footer {
position:relative;
margin-top:60px;
font-size:1.2em;
color:#fff
}

#footer a {
color:#fff
}

#footer h3 {
font-size:1.166em;
margin-bottom:15px
}

#footer li {
margin-bottom:10px
}

#footer .inner {
padding:15px 20px
}

#footer .footer-col {
float:left;
width:22%;
margin-bottom:15px
}

#footer .footer-col a:hover .icoCircle {
background:#af1a1e;
border-color:#af1a1e
}

#footer .sharing {
float:left;
margin-top:60px
}

#footer .sharing li {
float:left;
margin-right:15px
}

#footer .sharing a:hover .icoCircle {
background:#fff;
border-color:#fff
}

#footer .threeCol {
line-height:40px
}

#footer .threeCol.partners img {
margin:-20px 0 0 10px
}

#footer .threeCol.last li {
float:left;
margin:0 3px
}

#footer .threeCol.last li:before {
content:"|";
position:relative;
left:-3px
}

#footer .threeCol.last li:first-child:before {
content:""
}

#footerLogoGrayscale {
position:absolute;
right:70px;
top:-41px;
z-index:-1;
width:61px;
height:64px;
background:url(../img/logo-grayscale.gif) 0 0 no-repeat
}

#main {
padding:178px 0 0 37px
}

h1.logo {
position:absolute;
top:24px;
left:40px;
overflow:hidden;
padding:0
}

h1.logo a {
background-color:transparent;
color:#ff0;
display:block;
position:absolute;
top:0;
left:0;
z-index:2;
height:0;
width:88px;
background-position:left top;
background-repeat:no-repeat
}

h1#logo {
height:77px;
width:88px
}

h1#logo a {
padding-top:77px;
background-image:url(../img/logo.png)
}

.banner470x62 {
width:470px;
height:62px;
overflow:hidden
}

#header {
height:118px;
position:absolute;
top:0;
left:0;
z-index:10100;
width:100%
}

#header .banner {
left:198px;
top:26px;
position:absolute;
z-index:10200
}

#login {
position:absolute;
z-index:1;
right:0;
width:235px
}

#logged-in {
width:235px;
height:90px;
margin-top:25px;
background:url(../img/login/logged-in-bg.png) no-repeat 78px 15px
}

#logged-in h4 {
height:27px;
text-align:left;
float:left;
overflow:hidden;
white-space:nowrap;
max-width:140px
}

#user-name-window {
float:left;
position:static;
background:url(../img/icons/icons.png) -610px -190px no-repeat;
width:13px;
height:13px;
margin:3px 0 0 8px
}

.user-info-col {
position:absolute;
left:60px;
top:25px
}

.logged-in-menu {
clear:both;
padding-top:0
}

.logged-in-menu a {
color:#5b5a5a;
font-size:1em
}

#logged-user-name {
font-size:14px
}

#user-infos {
clear:both;
padding:0
}

#user-infos li {
font-size:1.2em;
height:38px;
position:relative
}

#user-infos li.col {
width:55px;
position:relative
}

#user-infos li.col a {
position:absolute;
bottom:0;
left:17px;
width:23px;
text-align:center;
font-weight:700;
text-decoration:none
}

#menu {
position:absolute;
z-index:10000;
top:118px;
left:20px;
right:0
}

#menu #mainMenu {
padding-top:2px
}

#menu .top-main-menu > li {
display:block;
float:left;
font-size:1.2em;
border-left:1px solid #ededed;
margin-top:1px
}

#menu .top-main-menu > li > a {
color:#5b5a5a;
text-decoration:none;
font-weight:700;
line-height:25px;
display:block;
clear:left;
float:none;
padding:0 18px
}

#menu .top-main-menu li a:hover {
font-weight:700;
color:#af1a1e
}

#menu .top-main-menu > li:first-child {
padding-left:0;
border-left:none
}

#menu .top-main-menu > li:last-child {
padding-right:0;
background-image:none
}

#menu .top-main-menu ul,.secondary-menu .sub-menu ul {
position:absolute;
z-index:1;
background:url(../img/menu/menu-bottom.png) no-repeat -1px 100%;
padding-bottom:27px;
width:153px;
margin-top:-4px
}

#menu .top-main-menu ul > li,.secondary-menu .sub-menu ul > li {
font-size:1em;
background:transparent url(../img/menu/menu-bg.png) repeat-y 0 0;
float:none;
border:none;
padding:0 15px
}

#menu .top-main-menu ul > li.frst,#menu .top-main-menu ul > li:first-child,.secondary-menu .sub-menu ul > li.frst,.secondary-menu .sub-menu ul > li:first-child,.heading.secondary-menu .sub-menu ul > li.frst,.heading.secondary-menu .sub-menu ul > li:first-child {
background:transparent url(../img/menu/first-item-bg.png) no-repeat 0 0;
padding-top:4px
}

.secondary-menu .sub-menu ul > li.frst,.secondary-menu .sub-menu ul > li:first-child {
padding-top:10px;
background:transparent url(../img/menu/first-item-bg-sec.png) no-repeat 0 0
}

#menu .top-main-menu ul > li:last-child a,.secondary-menu .sub-menu ul > li:last-child a {
background:transparent
}

#menu .top-main-menu ul a,.secondary-menu .sub-menu ul a {
background:transparent url(../img/menu/separator-horizontal2.png) no-repeat 0 100%;
display:block;
text-decoration:none;
padding:6px 0 7px 5px
}

.secondary-menu .sub-menu {
line-height:normal
}

#menu #adminMenu {
position:absolute;
right:250px;
top:4px
}

#menu #adminMenu .my-credit-val {
padding-left:10px
}

#menu .top-main-menu li.adminItem {
margin-top:-1px;
color:#5b5a5a;
background:transparent url(../img/menu/separator.png) no-repeat 100% 1px;
padding:0 10px
}

#menu .top-main-menu li.adminItem img {
vertical-align:middle;
top:-2px;
position:relative
}

.arrow-down {
display:inline;
width:19px;
height:17px;
font-size:15px;
text-decoration:none;
background:url(../img/icons/icons3.png) no-repeat -141px -116px;
padding:0 8px
}

.arrow-down:hover {
background:url(../img/icons/icons3.png) no-repeat -141px -116px
}

#menu .top-main-menu a.arrow-down {
clear:none;
display:inline;
padding:0 8px
}

.heading.secondary-menu li {
border-right:none;
font-size:11px;
line-height:11px;
margin:0;
padding:0
}

.heading.secondary-menu strong {
font-weight:400;
line-height:25px
}

#menu .top-main-menu a.base:hover,#menu .top-main-menu li.parent:hover a.base,.secondary-menu a.base:hover,.secondary-menu li.parent:hover a.base {
background:transparent url(../img/menu/menu-active-left.png) no-repeat top left;
z-index:999;
position:relative;
text-decoration:none;
padding:0
}

#menu .top-main-menu a.base:hover strong,#menu .top-main-menu li.parent:hover strong,.secondary-menu a.base:hover strong,.secondary-menu li.parent:hover strong {
line-height:25px;
color:#af1a1e;
display:block;
background:transparent url(../img/menu/menu-active-right.png) no-repeat top right;
padding:0 18px
}

.secondary-menu a.logout {
padding:0 0 0 4px
}

.logged-in-menu.secondary-menu {
margin-left:-8px
}

.logged-in-menu.secondary-menu .frst a {
padding-top:18px
}

.logged-in-menu.secondary-menu li.parent a.base {
display:block;
background:transparent;
z-index:999;
position:relative;
text-decoration:underline;
margin:0;
padding:0
}

.logged-in-menu.secondary-menu li.parent strong {
color:#5b5a5a;
display:block;
background:transparent;
padding:0 8px
}

.logged-in-menu.secondary-menu li.parent a.base:hover,.logged-in-menu.secondary-menu li.parent:hover a.base {
display:block;
background:transparent url(../img/menu/menu-active-left.png) no-repeat top left;
z-index:999;
position:relative;
text-decoration:none;
margin:0;
padding:0
}

.logged-in-menu.secondary-menu a.base:hover strong,.logged-in-menu.secondary-menu li.parent:hover strong {
color:#af1a1e;
display:block;
background:transparent url(../img/menu/menu-active-right3.png) no-repeat top right;
padding:0 8px
}

#menu .top-main-menu div.sub-menu {
position:absolute;
z-index:1;
width:auto;
margin-top:-1px;
padding-top:0
}

#menu .top-main-menu .sub-menu {
background:url(../img/menu/menu-bottom-big.png) no-repeat -1px 100%;
border-top:1px solid #d5d5d5
}

#menu .top-main-menu .sub-menu span.bgright {
display:block;
padding-top:5px;
margin-bottom:2px;
border-right:1px solid #d5d5d5
}

#menu .top-main-menu .sub-menu div {
width:160px;
float:left;
margin:10px 5px;
padding:10px
}

#menu .top-main-menu .sub-menu .bgright > div:first-child {
margin-right:0
}

#menu .top-main-menu .sub-menu div.graybox {
background:#dedede;
margin:10px 15px 20px 0
}

#menu .top-main-menu .sub-menu div.graybox br { margin-bottom: 8px; }

#menu .top-main-menu .sub-menu div p {
border-bottom:1px solid #dedede;
margin:0 0 10px;
padding:0 0 10px
}

#menu .top-main-menu .sub-menu div p.last {
margin-bottom:0
}

#menu .top-main-menu a.base:hover div strong,#menu .top-main-menu li.parent:hover div strong {
display:inline;
color:#000;
font-size:120%;
line-height:140%;
background:none;
padding:0
}

#menu .top-main-menu .sub-menu div small {
font-size:90%;
color:#a5a5a5
}

#menu .top-main-menu .sub-menu div small a {
color:#a5a5a5
}

#menu .top-main-menu li div a:hover {
font-weight:400
}

#menu .top-main-menu li.parent:hover .sub-menu div.graybox strong {
display:block;
margin-bottom:5px
}

#menu .top-main-menu .sub-menu-list div.graybox {
width:270px
}

#mainMenu .spec-menu {
background:#ddd
}

#mainMenu li.spec-menu > a {
padding:0 8px
}

#content {
width:723px;
float:left;
padding-bottom:100px;
position:relative;
top:0;
left:0
}

#sidebar {
width:200px;
margin-left:740px;
height:400px;
font-size:1.1em;
display:table
}

#sidebar.top-fixed {
position:fixed;
top:0
}

#sidebar.top-released {
position:absolute
}

#sidebar .ads-side li h3 {
font-size:12px;
font-weight:700;
height:15px;
overflow:hidden
}

#sidebar .banner {
margin-bottom:15px
}

#sidebar .ads-create {
background:#dadada;
text-align:center;
padding:5px
}

#sidebar .link-ad-list {
margin-left:20px
}

#sidebar .ads-side li {
font-size:12px;
margin:10px 0;
padding:0 5px;
clear: both
}

#sidebar .ads-side li a div {
overflow:hidden;
width:180px;
height:90px;
padding:5px 0
}

#sidebar .ads-side img {
float:left;
margin:0 5px 0 0
}

.wtop .wleft,.wmiddle .wleft,.wbottom .wleft {
width:18px
}

.wcenter {
width:530px
}

.wtop .wright,.wmiddle .wright,.wbottom .wright {
width:15px
}

.wtop .wcenter {
background:url(../img/boxes/top-center.png) repeat-x
}

.wbottom .wcenter {
background:url(../img/boxes/btm-center.png) repeat-x
}

.wmiddle {
height:180px
}

.wtop .wright {
background:url(../img/boxes/top-right.png) no-repeat
}

.wbottom .wright {
background:url(../img/boxes/btm-right.png) no-repeat
}

.wmiddle .wright {
background:url(../img/boxes/middle-right.png) repeat-y
}

.wtop .wleft {
background:url(../img/boxes/top-left.png) no-repeat
}

.wbottom .wleft {
background:url(../img/boxes/btm-left.png) no-repeat
}

.wmiddle .wleft {
background:url(../img/boxes/middle-left.png) repeat-y
}

.small-50 {
width:50px
}

.profileWrapper {
position:relative;
z-index:1;
margin-bottom:10px;
background:none;
border:1px solid #bbb;
border-radius:3px;
text-align:center;
padding:5px 0
}

.profileWrapper.withAbilities {
padding-bottom:10px
}

.profileWrapper .proLabel {
width:40px;
left:4px;
top:36px
}

.proLabel {
background:url("../img/pro.png") 50% 50% no-repeat #af1a1e;
width:25px;
height:9px;
position:absolute
}

.frame .jobs {
position:absolute;
bottom:-4px;
width:100%;
text-align:center;
left:0;
font-size:0;
line-height:0
}

.frame .jobs .ico.dot {
margin:0 2px
}

.tooltip {
position:absolute;
z-index:30000;
left:0;
top:0;
text-align:left
}

.tooltip .wtop {
height:18px;
position:relative;
z-index:1;
top:0;
left:0
}

.tooltip .wbottom {
height:7px
}

.tooltip .wtop .wright,.tooltip .wmiddle .wright,.tooltip .wbottom .wright {
width:8px
}

.tooltip .wtop .wleft,.tooltip .wmiddle .wleft,.tooltip .wbottom .wleft {
width:7px
}

.tooltip .wtop .wright {
background:url(../img/tooltip/top-right.png) no-repeat 0 100%;
zoom:1
}

.tooltip .wbottom .wright {
background:url(../img/tooltip/btm-right.png) no-repeat
}

.tooltip .wmiddle .wright {
background:url(../img/tooltip/midl-right.png)
}

.tooltip .wtop .wleft {
background:url(../img/tooltip/top-left.png) no-repeat 0 100%
}

.tooltip .wbottom .wleft {
background:url(../img/tooltip/btm-left.png) no-repeat
}

.tooltip .wmiddle .wleft {
background:url(../img/tooltip/midl-left.png)
}

.tooltip .wtop .wcenter,.tooltip .wmiddle .wcenter,.tooltip .wbottom .wcenter {
background:#f0f0f0;
width:150px
}

.tooltip ul {
font-size:1.1em;
padding:10px 10px 0 5px
}

.tooltip li a {
border-bottom:1px solid #efefef;
font-size:100%;
color:#5b5a5a;
display:block;
text-decoration:none;
padding:5px 10px 5px 5px
}

.tooltip .wtop .wcenter {
background:url(../img/tooltip/top-center.png) repeat-x 0 100%
}

.tooltip .wbottom .wcenter {
background:url(../img/tooltip/btm-center.png) repeat-x
}

.tooltip .tarrow {
background:url(../img/tooltip/center-arrow.png) no-repeat 50% 0;
height:12px;
width:100%;
display:block;
position:absolute;
z-index:2;
left:0;
bottom:4px
}

.heading li,.bottom-menu li,.top-menu li {
float:left;
padding-right:4px;
margin-right:4px;
border-right:1px #000 solid;
font-size:11px;
line-height:11px
}

.heading .rcmd,.bottom-menu .last,.heading .last,.top-menu .last {
padding-right:0;
margin-right:0;
border-right:0
}

#search {
width:235px;
height:23px;
margin-right:0;
position:absolute;
top:4px;
right:9px
}

.label-radio,label {
float:left;
font-size:11px;
color:#5b5a5a;
line-height:26px;
margin-right:10px
}

#search-bg {
background:url(../img/search/search-bg.png) no-repeat;
width:235px;
height:23px;
display:block;
float:right
}

#search-text {
border:0;
color:#5B5A5A;
background-color:#fff;
width:98px;
height:14px;
position:absolute;
top:4px;
left:12px;
font-size:1.1em
}

#search-submit {
height:21px;
overflow:hidden;
position:absolute;
right:0;
top:1px;
width:30px;
background:url(../img/icons/icons.png) no-repeat -250px -117px
}

#search-submit:hover,#search-submit:focus {
background-position:-250px -137px
}

#search-text,#search-submit {
border:0
}

#search-user,#search-user-on {
position:absolute;
top:0;
right:30px;
width:91px;
height:23px;
overflow:hidden
}

#search-user span {
display:block;
color:#717171;
padding:6px 5px 5px 10px
}

#search-user-list {
position:absolute;
top:23px;
right:30px;
width:91px;
color:#717171;
background:url(../img/search/bg3-user-list.png) no-repeat bottom;
padding:10px 0
}

#search-user-list li {
padding:3px 10px
}

#search-user-list li a {
color:#717171;
text-decoration:none
}

.styled-selectbox-icon {
width:10px;
height:10px;
position:absolute;
right:7px;
top:7px;
z-index:0;
background:url(../img/icons/icons.png) no-repeat -288px -122px
}

.ico {
display:inline-block;
background:url(../img/icons/icons.png) no-repeat;
font-size:0;
line-height:0;
width:0;
height:0;
margin:0;
padding:10px
}

.ico.big {
padding:12px
}

.ico.great {
padding:15px
}

.icoInside,.icoCircleInside {
position:relative;
display:inline-block;
padding:6px 6px 6px 30px
}

.ssditem .item-action .ico,.icoInside .ico {
position:absolute;
top:50%;
margin-top:-10px;
left:5px
}

.icoCircle {
display:inline-block;
width:32px;
height:32px;
border:1px solid #9e9e9e;
font-size:0;
line-height:0;
border-radius:17px;
position:relative
}

.icoCircle.great {
width:40px;
height:40px;
border-radius:21px
}

.icoCircle .ico {
position:absolute;
top:50%;
left:50%;
margin:-10px 0 0 -10px
}

.icoCircle .ico.great {
margin:-15px 0 0 -15px
}

.icoCircle.white {
border-color:#fff
}

.icoCircle.red {
background-color:#af1a1e;
border-color:#af1a1e
}

.icoCircleInside:hover .icoCircle,.icoCircle.active,.icoCircle.hover:hover {
border-color:#af1a1e
}

.icoCircleInside {
padding-left:40px
}

.icoCircleInside .icoCircle {
position:absolute;
top:50%;
margin-top:-15px;
left:0
}

.ico.dot {
border-radius:4px;
background-clip:padding-box;
-moz-background-clip:padding-box;
-webkit-background-clip:padding-box;
padding:4px
}

.ico.dot.yjob-icn {
background:#2cd6b8
}

.ico.dot.pjob-icn {
background:#ff00d8
}

.ico.star {
background-position:-580px -150px
}

.ico.mail {
background-position:-385px 0
}

.ico.fp {
background-position:-300px -270px
}

.ico.white.fp {
background-position:-490px -210px
}

.ico.white.questionMark {
background-position:-510px -210px
}

.ico.white.mail {
background-position:-530px -210px
}

.ico.white.subscribe {
background-position:-550px -210px
}

.ico.big.photographer {
background-position:0 -200px
}

.ico.big.model {
background-position:-30px -200px
}

.ico.big.make_up_artist {
background-position:-60px -200px
}

.ico.big.stylist {
background-position:-90px -200px
}

.ico.big.hair_stylist {
background-position:-120px -200px
}

.ico.big.hostess {
background-position:-150px -200px
}

.ico.big.graphic {
background-position:-180px -200px
}

.ico.big.blogger {
background-position:-210px -200px
}

.ico.big.star {
background-position:-240px -200px
}

.ico.big.profile {
background-position:-270px -200px
}

.ico.big.talks {
background-position:-300px -200px
}

.ico.great.white.fb {
background-position:-340px -200px
}

.ico.great.white.vimeo {
background-position:-370px -200px
}

.ico.great.white.blog {
background-position:-720px -70px
}

.ico.star.hover:hover,.icoInside:hover .ico.star,.icoHover:hover .ico.star,.ico.star.active,.icoActive .ico.star {
background-position:-580px -180px
}

.ico.big.photographer.hover:hover,.icoInside:hover .ico.big.photographer,.icoHover:hover .ico.big.photographer,.ico.big.photographer.active,.icoActive .ico.big.photographer {
background-position:0 -230px
}

.ico.big.model.hover:hover,.icoInside:hover .ico.big.model,.icoHover:hover .ico.big.model,.ico.big.model.active,.icoActive .ico.big.model {
background-position:-30px -230px
}

.ico.big.make_up_artist.hover:hover,.icoInside:hover .ico.big.make_up_artist,.icoHover:hover .ico.big.make_up_artist,.ico.big.make_up_artist.active,.icoActive .ico.big.make_up_artist {
background-position:-60px -230px
}

.ico.big.stylist.hover:hover,.icoInside:hover .ico.big.stylist,.icoHover:hover .ico.big.stylist,.ico.big.stylist.active,.icoActive .ico.big.stylist {
background-position:-90px -230px
}

.ico.big.hair_stylist.hover:hover,.icoInside:hover .ico.big.hair_stylist,.icoHover:hover .ico.big.hair_stylist,.ico.big.hair_stylist.active,.icoActive .ico.big.hair_stylist {
background-position:-120px -230px
}

.ico.big.hostess.hover:hover,.icoInside:hover .ico.big.hostess,.icoHover:hover .ico.big.hostess,.ico.big.hostess.active,.icoActive .ico.big.hostess {
background-position:-150px -230px
}

.ico.big.graphic.hover:hover,.icoInside:hover .ico.big.graphic,.icoHover:hover .ico.big.graphic,.ico.big.graphic.active,.icoActive .ico.big.graphic {
background-position:-180px -230px
}

.ico.big.blogger.hover:hover,.icoInside:hover .ico.big.blogger,.icoHover:hover .ico.big.blogger,.ico.big.blogger.active,.icoActive .ico.big.blogger {
background-position:-210px -230px
}

.ico.big.star.hover:hover,.icoInside:hover .ico.big.star,.icoHover:hover .ico.big.star,.ico.big.star.active,.icoActive .ico.big.star {
background-position:-240px -230px
}

.ico.big.profile.hover:hover,.icoInside:hover .ico.big.profile,.icoHover:hover .ico.big.profile,.ico.big.profile.active,.icoActive .ico.big.profile {
background-position:-270px -230px
}

.ico.big.talks.hover:hover,.icoInside:hover .ico.big.talks,.icoHover:hover .ico.big.talks,.ico.big.talks.active,.icoActive .ico.big.talks {
background-position:-300px -230px
}

.ico.great.white.fb.hover:hover,.icoInside:hover .ico.great.white.fb,.icoHover:hover .ico.great.white.fb,.ico.great.white.fb.active,.icoActive .ico.great.white.fb {
background-position:-340px -230px
}

.ico.great.white.vimeo.hover:hover,.icoInside:hover .ico.great.white.vimeo,.icoHover:hover .ico.great.white.vimeo,.ico.great.white.vimeo.active,.icoActive .ico.great.white.vimeo {
background-position:-370px -230px
}

.ico.great.white.blog.hover:hover,.icoInside:hover .ico.great.white.blog,.icoHover:hover .ico.great.white.blog,.ico.great.white.blog.active,.icoActive .ico.great.white.blog {
background-position:-720px -100px
}

.close { width: 15px; height: 15px; background: url(../img/icons/close-icn.png) no-repeat; position: absolute; top: 10px; right: 15px; z-index: 100; display: block; }
.edit { width: 15px; height: 15px; background: url(../img/icons/edit-icn.png) no-repeat; position: absolute; top: 10px; right: 32px; z-index: 100; display: block; }
.close:hover, .close:focus, .edit:hover, .edit:focus { background-position: 0 100%; }

.confirm-msg { width: 100%; text-align: center; margin-top: 1em; font-size: 1.1em; }

.dt-time {
margin-left:3px
}

ol,ul,#footer ul {
list-style:none
}

ins,a.no-decor,#logged-user-name a,.logged-in-menu.secondary-menu a.logout:hover,#fp-shouts a,#sidebar .ads-side li a {
text-decoration:none
}

iframe,.bottom-menu li.li-loader {
border:none
}

button,.styled-selectbox-icon.bind-tooltip-click {
cursor:pointer
}

.oneThirdCol,.threeCol {
float:left;
width:33.3%
}

.red2,.backlink a,a:active,a:focus,a:hover,a.revert4:active,a.revert4:focus,a.revert4:hover,.secondary-menu li a:hover,#menu .menu-private a,#menu .top-main-menu .sub-menu .menu-item-tit strong:hover,.tooltip li a:hover,#search-user-list li a:hover {
color:#af1a1e
}

.silver,h1 {
color:#5b5a5a
}

.cb,.clear {
clear:both
}

.fleft,.col,.wleft,.wright,.wcenter {
float:left
}

.fright,#footer .threeCol.last ul {
float:right
}

.center,#footer .threeCol.partners,#menu .dyn-menu {
text-align:center
}

.hdn {
display:none
}

.black,a.revert:active,a.revert:focus,a.revert:hover,a.revert2:active,a.revert2:focus,a.revert2:hover,a.revert3:active,a.revert3:focus,a.revert3:hover,#footer a:hover,#menu .top-main-menu .sub-menu div small a:hover,#mainMenu .spec-menu strong {
color:#000
}

.strong,strong,#footer .footer-col a {
font-weight:700
}

#footer .sharing a .icoCircle,.icoCircleInside:hover .icoCircle.fill,.icoCircle.fill.active,.icoCircle.fill.hover:hover,.ico.dot.bjob-icn {
background:#af1a1e
}

#user-infos #user-emails .a-cont-em,#user-infos #user-fp-points .a-cont-pt {
position:absolute;
top:0;
left:20px;
width:23px;
height:20px
}

#menu #loader,#menu .top-main-menu li.parent:hover,.secondary-menu li.parent:hover {
background:none
}

.secondary-menu a.base,.secondary-menu a.base:hover .onhover,.secondary-menu li.parent:hover .onhover {
padding:0 4px
}

#menu .top-main-menu .sub-menu div.graybox small,#menu .top-main-menu .sub-menu div.graybox small a {
color:#7d7d7d
}

.wmiddle .wcenter,.tooltip .wmiddle .wcenter {
background-color:#fff
}

.wcenter,.wbottom .wleft,.wbottom .wright,.wtop .wleft,.wtop .wright,.wmiddle .wleft,.wmiddle .wright {
height:100%
}

a.inline-icon { background: url(../img/icons/icons.png) no-repeat; width: 16px; height: 16px; display: block; overflow: hidden; padding-right: 4px; }

.wmiddle-expandable .wright-expandable { background: url(../img/boxes/middle-right.png) repeat-y 100% 0; padding-right: 15px; }
.wmiddle-expandable .wleft-expandable { background: url(../img/boxes/middle-left.png) repeat-y; padding-left: 18px; }

.full-container { margin-left:-13px; width:748px; margin-top: 8px; }
.full-container .wcenter { width: 715px; }
.full-container.white-box .wcenter-expandable { background-color: #fff; }
.white-box .wtop { height: 12px; }
.white-box .wbottom { height: 14px; }

.whiteBox { background: #fff; padding: 20px; }
.roundedBox { border-radius: 10px; }
.mr { margin-right: 15px; }

.bigbtn, .bigbtn-next { display: inline-block; line-height: 40px; color: #fff; text-decoration: underline; background: #ae2a2e; padding: 0 20px; border-radius: 5px; border: 1px solid #ae2a2e; font-size: 13px; font-weight: bold; width: auto; }
.bigbtn:hover, .bigbtn-next:hover, a.bigbtn:focus { color: #000; background: #fff; }
.bigbtn.left, .bigbtn-next.left, table.left { float: left; }
.bigbtn.right, .bigbtn-next.right { float: right; }

.contentBox { font-size: 12px; }
.contentBox h1,
.contentBox h2 { font-size: 1.5em; margin-bottom: 25px; clear: both; color: #000; }
.contentBox p { margin-bottom: 15px; }

.paggination { text-align: center; width: 690px; margin: 30px auto 10px; }
.paggination.empty { display: none; }
.paggination li {
	  display: inline-block; margin-right: 3px;
	  font-size: 12px;
}
.paggination a,
.paggination li.current {
	display: inline-block; line-height: 16px; text-decoration: none; padding: 4px 8px 3px; color: #737373;
	border: 1px solid #b2b2b2;
	border-radius: 6px;
	background-clip: padding-box;
	background: #fff;
}
.paggination li.current {
	box-shadow: inset 0 0 9px rgba(0,0,0,.3);
	padding: 4px 8px 3px;
	color: #af1a1e;
}
.paggination a:hover { border-color: #af1a1e; background: #af1a1e; color: #fff; }
.paggination li.dokeys a,
.paggination li.dokeys a:hover { border: none; background: none; color: #000; padding: 5px 4px 4px; }
.paggination li.dokeys a span {	position: relative; top: -1px; }

.pg-title { color:#af1a1e; font-size:18px; margin-bottom: 5px; font-weight: bold; }

/* growl */
  div.blockUI {z-index: 1001; position: fixed; padding: 0px; margin: 0px; /*width: 30%; */ width: 300px;top: 40%; left: 35%; text-align: center;  color: #5a5a5a; 
  		/*border: 3px solid rgb(170, 170, 170);*/ background:#FFF; cursor: wait; border-bottom: 1px solid gray; border-right: 1px solid gray;
  		-moz-border-radius: 10px;border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; }
  div.growlUI { /*height: 80px;*/  z-index:2000; }
  div.growlUI h2 { color: #444; padding: 23px 20px 23px 65px; text-align: left; font-size: 130%; }
  div.growlUIok { background: url(../img/block/ok.png) no-repeat 15px 15px; }
  div.growlUIerror { background: url(../img/block/error.png) no-repeat 15px 15px; }
  div.growlUIinfo { background: url(../img/block/info.png) no-repeat 15px 15px; }
  div.growlUI .close { top:5px; right: 5px;}
  div.growlUI .notify-escape { font-size: 80%; font-style: italic; padding-top: 1em; }